@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #163855;
    font: 1.25em/1.3 Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 530px;
    margin: 1rem auto;
    border: solid 1px #000;
    background: #1A3A56 url('../images/bg.jpg') no-repeat top center;
    overflow: hidden;
    padding: 1.625rem 1.5rem 0;
}
p {
    padding-bottom: 1rem;
}
h1 {
    margin: 0.375rem 0 0 1.375rem;
    font-size: 1.125em;
    line-height: 1.1em;
    font-weight: normal;
}
h1::before {
    content: "";
    width: 14px;
    height: 14px;
    background: url('../images/icon.png') no-repeat center;
    float: left;
    margin: 3px 0 0 -1.375rem;
}
h2 {
    font-size: 1.42em;
    line-height: 1.3;
    margin-bottom: 2.875rem;
}
h3 {
    font-size: 1.34em;
    line-height: 1.1;
    font-style: italic;
    margin-bottom: 0.75rem;
}
h4 {
    font-size: 1.08em;
    line-height: 1.3;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}
img {
    max-width: 100%;
    height: auto;
}
h2, footer p {
    color: #fff;
}
figure {
    display: flex;
    justify-content: center;
    margin: 9px 3px 7rem 0px;
}
.qr {
    position: absolute;
    top: 21.563rem;
    right: 1.75rem;
}
footer p {
    padding: 0 0 9px 9rem;
}
@media only screen and (max-width: 529px) {
    body {
        font-size: 1.125em;
    }
    #wrapper {
        border: none;
        margin: 0 auto;
        padding: 0;
        background: #183954;
    }
    h2 {
        padding: 1rem 1.5rem;
        margin: 0;
        text-align: center;
        border-bottom: 1rem solid #F4ED33;
    }
    article {
        background: url('../images/bg1.jpg') repeat-y top center;
        padding: 1rem 1.5rem;
    }
    figure {
        margin: 1rem 0;
    }
    .qr {
        position: static;
        display: flex;
        justify-content: center;
    }
    footer p {
        padding: 0.75rem 1rem;
        text-align: center;
    }
}
@media only screen and (max-width: 480px) {
    h2, article {
        padding: 1rem;
    }
}